@charset "UTF-8";
/*======================================================================
 media-query（mypage）
======================================================================*/
/*===== セクショニング =====*/
@media only screen and (max-width: 640px) {
  /* line 15, ../../sass/media_query/mq_mypage.scss */
  #mypage-wrapper {
    background: none;
  }
}

@media only screen and (max-width: 640px) {
  /* line 21, ../../sass/media_query/mq_mypage.scss */
  .module-mypage01 {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 640px) {
  /* line 27, ../../sass/media_query/mq_mypage.scss */
  .module-mypage02 {
    padding: 10px 15px;
  }
}

/*===== ナビゲーション =====*/
@media only screen and (max-width: 640px) {
  /* line 35, ../../sass/media_query/mq_mypage.scss */
  .mypage-nav {
    float: none;
  }
}

/*===== 登録者の名前 =====*/
@media only screen and (max-width: 640px) {
  /* line 43, ../../sass/media_query/mq_mypage.scss */
  #mypage-header {
    padding: 20px 15px;
  }
}

@media only screen and (max-width: 640px) {
  /* line 49, ../../sass/media_query/mq_mypage.scss */
  #guest-name {
    float: none;
    padding-bottom: 10px;
  }
  /* line 53, ../../sass/media_query/mq_mypage.scss */
  #guest-name span {
    display: block;
  }
}

/*===== コンテンツボックス・タイトル =====*/
@media only screen and (max-width: 640px) {
  /* line 61, ../../sass/media_query/mq_mypage.scss */
  .mypage-content-module01 {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
  }
}

@media only screen and (max-width: 640px) {
  /* line 71, ../../sass/media_query/mq_mypage.scss */
  .mypage-content-module01 + .mg-t20,
  .mypage-content-module01 + .mg-b30 {
    margin: 0;
  }
}

/*===== 確認テーブル =====*/
@media only screen and (max-width: 640px) {
  /* line 80, ../../sass/media_query/mq_mypage.scss */
  #mypage-customer-check-tbl {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    margin-bottom: 0;
  }
  /* line 86, ../../sass/media_query/mq_mypage.scss */
  #mypage-customer-check-tbl th, #mypage-customer-check-tbl td {
    width: 100%;
    float: left;
    border-bottom: 0;
  }
}

/*===== 確認・完了ボタン =====*/
@media only screen and (max-width: 640px) {
  /* line 96, ../../sass/media_query/mq_mypage.scss */
  #mypage-button01 {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    padding: 20px 15px;
  }
  /* line 100, ../../sass/media_query/mq_mypage.scss */
  #mypage-button01 .inner-txt01, #mypage-button01 .inner-txt02 {
    float: none;
    padding: 0 0 10px;
    text-align: center;
  }
  /* line 105, ../../sass/media_query/mq_mypage.scss */
  #mypage-button01 a {
    width: 100%;
    float: none;
    margin: 0;
  }
}

@media only screen and (max-width: 640px) {
  /* line 113, ../../sass/media_query/mq_mypage.scss */
  #mypage-button02 {
    margin-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    padding: 20px 15px;
  }
  /* line 121, ../../sass/media_query/mq_mypage.scss */
  #mypage-button02 p {
    padding: 0 0 10px;
  }
  /* line 124, ../../sass/media_query/mq_mypage.scss */
  #mypage-button02 a {
    width: 100%;
    float: none;
  }
}

@media only screen and (max-width: 640px) {
  /* line 131, ../../sass/media_query/mq_mypage.scss */
  #mypage-button03 {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  /* line 137, ../../sass/media_query/mq_mypage.scss */
  #mypage-button03 a {
    width: 100%;
  }
}

/*===== テキスト =====*/
@media only screen and (max-width: 640px) {
  /* line 145, ../../sass/media_query/mq_mypage.scss */
  .mypage-info-txt {
    padding: 15px;
    font-size: 13px;
    line-height: 21px;
  }
}

@media only screen and (max-width: 640px) {
  /* line 153, ../../sass/media_query/mq_mypage.scss */
  .mypage-info-txt02 {
    padding: 15px;
    font-size: 13px;
    line-height: 21px;
  }
}

/*======================================================================
 トップページ
======================================================================*/
/*===== 未入金代金のお支払い・ご予約の状況・履歴 =====*/
@media only screen and (max-width: 640px) {
  /* line 167, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-list {
    width: 100%;
  }
}

/* line 173, ../../sass/media_query/mq_mypage.scss */
.mypage-content-module01-inner > .mypage-check-list:nth-child(n+2) {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #c2c2c2;
}

@media only screen and (max-width: 640px) {
  /* line 179, ../../sass/media_query/mq_mypage.scss */
  .mypage-select-check {
    width: auto;
    float: none;
    padding-bottom: 10px;
  }
}

@media only screen and (max-width: 640px) {
  /* line 187, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-outer, .mypage-check-outer02 {
    width: auto;
    float: none;
  }
}

@media only screen and (max-width: 640px) {
  /* line 194, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-inner-bottom {
    padding-top: 0;
    margin-top: 0;
    border-top: 0;
  }
}

/* line 202, ../../sass/media_query/mq_mypage.scss */
.mypage-check-inner-top > .mypage-check-box:first-child,
.mypage-check-inner-bottom > .mypage-check-box:first-child {
  margin-left: 0;
}

@media only screen and (max-width: 640px) {
  /* line 207, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-box {
    margin-left: 0;
    display: block;
  }
  /* line 212, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-box .check-cat-txt01 dt {
    width: 80px;
    float: left;
  }
  /* line 216, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-box .check-cat-txt01 dd {
    margin-left: 80px;
  }
  /* line 221, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-box .check-cat-txt02 dt {
    width: 80px;
  }
  /* line 224, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-box .check-cat-txt02 dd {
    float: none;
    margin-left: 80px;
  }
}

@media only screen and (max-width: 640px) {
  /* line 232, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-button {
    width: auto;
    float: none;
    display: block;
    padding-top: 15px;
  }
  /* line 26, ../../sass/mixin/_mixin.scss */
  .mypage-check-button:after {
    content: "";
    display: table;
    clear: both;
  }
  /* line 239, ../../sass/media_query/mq_mypage.scss */
  .mypage-check-button a {
    width: 150px;
    float: right;
  }
}

@media only screen and (max-width: 640px) {
  /* line 246, ../../sass/media_query/mq_mypage.scss */
  .mypage-attention-txt-box {
    border-left: 0;
    border-right: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}

/* line 254, ../../sass/media_query/mq_mypage.scss */
.mypage-attention-txt-list {
  padding-bottom: 15px;
}
/* line 256, ../../sass/media_query/mq_mypage.scss */
.mypage-attention-txt-list dt {
  font-weight: bold;
  font-size: 15px;
}

/* line 262, ../../sass/media_query/mq_mypage.scss */
.mypage-attention-txt-box > .mypage-attention-txt-list:last-child {
  padding-bottom: 0;
}

/*======================================================================
 メルマガの案内
======================================================================*/
@media only screen and (max-width: 640px) {
  /* line 270, ../../sass/media_query/mq_mypage.scss */
  #mail-magazine-check-box {
    margin: 0 15px 15px;
  }
}

@media only screen and (max-width: 640px) {
  /* line 276, ../../sass/media_query/mq_mypage.scss */
  #mail-ask-box {
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
